<main class="report-detail">
	<section
		class="hero cp cp--nav-zone"
		style="background-image: url(/assets/img/06_fellows_hero.jpg)"
	>
		<img class="hero__center-illu" src="/assets/ico/06_fellows_white.svg" alt="Illustration" >
		<div class="hero__filter"></div>
	</section>
	<section class="section cp report-detail__text">
		<div class="hero__caption t--epsilon">René Zieger (<a href="https://commons.wikimedia.org/wiki/File:Abschlussveranstaltung_Fellow-Programm_Freies_Wissen_2016_18.jpg" target="new">Wikimedia Commons</a>), <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">CC BY-SA 4.0</a></div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Offene Wissenschaft</em><br>Fellows werden Botschafterinnen und Botschafter für Open Science
			</h1>
			<div class="section__teaser t--gamma">
				Wissenschaft ist noch immer sehr exklusiv. Rohdaten, Methoden und Ergebnisse sind oft entweder überhaupt nicht oder nur gegen Bezahlung zugänglich oder nutzbar, so dass Forschende häufig das „Rad neu erfinden“ müssen. Die Open Science-Bewegung möchte dies ändern und Wissenschaft einer größeren Zahl von Menschen einfacher verfügbar machen.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					Forschende können so von dem transparenten methodischen Vorgehen Anderer lernen sowie auf deren Analysen aufbauen. Und auch allen anderen wird der Zugang zu Forschungsergebnissen und -daten ermöglicht, schließlich wird wissenschaftliche Forschung auch über Steuermittel finanziert.
				</p>
				<blockquote class="quote">
					<div class="quote__body">
						<p class="t--beta">
							„Meines Erachtens ist die Bedeutung der Idee Freies Wissen kaum zu überschätzen. Offene Konzepte, die nicht nur kostenlosen Zugriff, sondern vor allem auch eine transformative Nachnutzung ermöglichen, haben nicht nur in der Wissenschaft großes Potenzial, sondern können insgesamt zu einem effektiveren, effizienteren, aber auch gerechteren Umgang mit Wissen beitragen.“
						</p>
					</div>
					<footer class="quote__author t--gamma">
						Marion Goller, Fellow von der Westfälischen Wilhelms-Universität Münster
					</footer>
				</blockquote>
				<p>
					Dieser Mehrwert von Open Science wird von vielen gesehen und auf politischer Ebene zunehmend gefördert. Dennoch ist der Kreis der Wissenschaftlerinnen und Wissenschaftler, die Open Science in der eigenen Forschung und Lehre praktizieren, weiterhin klein. An dieser Stelle setzt das 2016 gestartete Fellow-Programm Freies Wissen von Wikimedia Deutschland und dem Stifterverband an. Zehn Nachwuchswissenschaftlerinnen und -wissenschaftler verschiedener Disziplinen erhielten über sechs Monate lang finanzielle Unterstützung sowie Qualifikationsangebote. Begleitet von erfahrenen Open Science-Expertinnen und -Experten haben sie verschiedene Aspekte ihrer wissenschaftlichen Arbeit offen gestaltet. Als Botschafterinnen und Botschafter für offene Wissenschaft haben sie zudem bereits zu mehr Sichtbarkeit und Akzeptanz von Open Science in den eigenen Institutionen beigetragen. Auf diese Weise dienen sie Anderen als Vorbild und unterstützen einen Wandel des Wissenschaftssystems in Richtung Freien Wissens.
				</p>
			</div>
		</div>
	</section>
	<section class="section cp--center-section">
		<div class="limit--l">
			<div class="section__body slider swiper-container loading">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://player.vimeo.com/video/221251282?byline=0&title=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Das Fellow-Programm Freies Wissen ist ein gemeinsames Projekt von Wikimedia Deutschland, dem Stifterverband und der VolkswagenStiftung und richtet sich an Nachwuchswissenschaftlerinnen und -wissenschaftler, die ihre Forschungsprozesse offen gestalten möchten. Kamera: Ian Delú, Joana Kauer, Schnitt: Joana Kauer,
								<a href="http://creativecommons.org/licenses/by/4.0/deed.de" target="new">CC-BY 4.0</a>
							</div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://player.vimeo.com/video/213862374?byline=0&title=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Fellow-Programm Freies Wissen 2016 - Projektvorstellungen der Fellows
								<a href="https://creativecommons.org/licenses/by-sa/3.0/" target="new">CC BY-SA 3.0</a>
							</div>
						</div>
					</div>
				</div>
				<div class="swiper-button-next swiper-button-next--green"></div>
				<div class="swiper-button-prev swiper-button-prev--green"></div>
			</div>
		</div>
	</section>
	<section class="section cp--center-section">
		<div class="limit--s">
			<div class="border-box border-box--green">
				<div class="h--gamma">LINKS</div>
				<ul class="bullet-list">
					<li><a href="https://wikimedia.de/wiki/BildungWissenschaftKultur/Fellowprogramm" target="new">Projektseite</a></li>
				</ul>
			</div>
		</div>
	</section>
	<section class="section cp--center-section bg--icons-light-blue">
		<div class="section__actions">
			<a href="<?= $url('/report', $lang) ?>" class="button button--bg-green">Zur Themenübersicht</a>
		</div>
	</section>
</main>