<main class="report-detail">
	<section
		class="hero cp cp--nav-zone"
		style="background-image: url(/assets/img/04_generator_hero.jpg)"
	>
		<img class="hero__center-illu" src="/assets/ico/04_generator_white.svg" alt="Illustration" >
		<div class="hero__filter"></div>
	</section>
	<section class="section cp report-detail__text">
		<div class="hero__caption t--epsilon">
			<a href="https://commons.wikimedia.org/wiki/User:Gabriel_Castaldini" target="new">Gabriel Castaldini</a>,
			<a href="https://commons.wikimedia.org/wiki/File:Carnavalesco.jpg" target="new">Carnavalesco</a>, Grafikelemente von Atelier Disko,
			<a href="https://creativecommons.org/licenses/by-sa/3.0/legalcode" target="new">CC BY-SA 3.0</a>
		</div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Politik und Recht</em><br>In wenigen Klicks zum richtigen Lizenzhinweis
			</h1>
			<div class="section__teaser t--gamma">
				Bilder unter freien Lizenzen sind super: Anders als bei Werken, die unter traditionellem Copyright stehen, können alle sie verwenden, ohne Geld dafür zu bezahlen oder jedes Mal eine Nutzungserlaubnis einholen zu müssen. Bilder, die unter freien Lizenzen veröffentlicht wurden, lassen sich gut für Printprodukte oder Blogs nutzen. Allerdings müssen immer einige verpflichtende Angaben gemacht werden, welche beispielsweise den Namen der Urheberin oder des Urhebers des Werkes enthalten.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					Die Lizenzpflichten sind rechtlich klar geregelt, für Nachnutzende jedoch oft nicht so leicht zu durchschauen. Denn die Anforderungen an den Lizenzhinweis sind größtenteils im Kleingedruckten versteckt. Eine fehlende Angabe kann Konsequenzen haben: Selbst die versehentliche Nichteinhaltung von Lizenzpflichten führt zu einer Urheberrechtsverletzung. ­Diesen Umstand haben einige Urheber und Urheberinnen in der Vergangenheit ausgenutzt. Im schlimmsten Fall kann man also sogar bei unbeabsichtigten Lizenzverstößen kostenpflichtig abgemahnt werden.
				</p>
				<p>
					Wie werden dann aber frei lizenzierte Bilder korrekt gekennzeichnet, ohne die Lizenzbedingungen versehentlich zu verletzen?
				</p>
				<p>
					In unserer politischen Arbeit möchten wir ein Be­wusstsein dafür schaffen, dass es einfach ist, frei lizenzierte Werke nachzunutzen. Schließlich wäre es doch schade, aus einer Unsicherheit heraus auf freie Lizenzen und damit jede Menge Freies Wissen zu verzichten. Um die richtigen Angaben zu machen, soll man den Lizenztext nicht bis ins letzte Detail verstehen müssen. Der Lizenzhinweisgenerator von ­Wikimedia Deutschland hilft hier seit seiner Einführung im März 2016 weiter. Für alle Bilder, die auf ­Wikipedia oder Wikimedia Commons unter einer freien Lizenz bereitgestellt werden, erstellt er in nur wenigen Klicks den korrekten Lizenzhinweis. Dafür müssen nur drei Fragen beantwortet werden: Möchte ich das Bild digital oder in Printmaterialien benutzen, habe ich es verändert und wird es allein oder mit mehreren Bildern zusammen verwendet? Das Webtool erstellt dann den jeweiligen Lizenzhinweis, der einfach kopiert und verwendet werden kann.
				</p>
				<p>
					Im Juli 2016 folgte die englische Übersetzung. Weitere Übersetzungen wie Französisch und Indonesisch sind geplant. Das Erfolgsprojekt führte nicht nur zu bereits 16.000 generierten Lizenzhinweisen, sondern auch zu mehr öffentlichem Interesse für Freies Wissen, freie Lizenzen und die einfache Nachnutzung frei lizenzierter Bilder.
				</p>
				<p>
					Zur Zeit kann der Lizenzhinweisgenerator nur Lizenz­angaben zu Bildern von Wikipedia und Wikimedia Commons ausgeben. Wir sind interessiert daran, auch andere Plattformen einzubinden; dies gestaltet sich aber durch deren unterschiedlichen Aufbau technisch schwierig. ­Auch muss die Website <a href="http://www.lizenzhinweisgenerator.de" target="new">www.lizenzhinweisgenerator.de</a> zukünftig noch bekannter werden.
				</p>
				<p>
					Die einfache Verbreitung von Freiem Wissen ist Teil unserer politischen Mission bei Wikimedia Deutschland. Der Lizenzhinweisgenerator zeigt, wie einfach es ist, freie Inhalte zu nutzen und regt hoffentlich sogar dazu an, eigene freie Inhalte zu erstellen.
				</p>
			</div>
		</div>
	</section>
	<section class="section cp--center-section">
		<div class="limit--l">
			<div class="section__body slider pseudo-slider swiper-container loading">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://player.vimeo.com/video/211492471?byline=0&title=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Der Lizenzhinweisgenerator kurz vorgestellt
								<a href="https://creativecommons.org/licenses/by-sa/3.0/" target="new">CC BY-SA 3.0</a>
							</div>
						</div>
					</div>
				</div>
				<div class="swiper-button-next swiper-button-next--green"></div>
				<div class="swiper-button-prev swiper-button-prev--green"></div>
			</div>
		</div>
	</section>
	<section class="section cp--center-section">
		<div class="limit--s">
			<div class="border-box border-box--green">
				<div class="h--gamma">LINKS</div>
				<ul class="bullet-list">
					<li><a href="https://www.lizenzhinweisgenerator.de" target="new">Lizenzhinweisgenerator</a></li>
				</ul>
			</div>
		</div>
	</section>
	<section class="section cp--center-section bg--icons-light-blue">
		<div class="section__actions">
			<a href="<?= $url('/report', $lang) ?>" class="button button--bg-green">Zur Themenübersicht</a>
		</div>
	</section>
</main>
