<main class="report-detail">
	<section
		class="hero cp cp--nav-zone"
		style="background-image: url(/assets/img/07_oer_hero.jpg)"
	>
		<img class="hero__center-illu" src="/assets/ico/07_oer_white.svg" alt="Illustration" >
		<div class="hero__filter"></div>
	</section>
	<section class="section cp report-detail__text">
		<div class="hero__caption t--epsilon">Ben Bernhard (<a href="https://commons.wikimedia.org/wiki/File:Mapping_OER_Abschlussworkshop_018.jpg" target="new">Wikimedia Commons</a>), <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">CC BY-SA 4.0</a></div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Freie Bildung</em><br>Wikimedia Deutschland gestaltet Bildungspolitik mit
			</h1>
			<div class="section__teaser t--gamma">
				Die Digitalisierung hat das Lernen und Lehren in allen Bildungsbereichen verändert. Inhalte können eingescannt, bearbeitet, kopiert, per E-Mail verschickt oder auf einer Lernplattform bereitgestellt werden. Doch das deutsche Urheberrecht ist diesbezüglich sehr einschränkend. Lehrende dürfen beispielsweise Seiten aus einem Schulbuch für die Klasse kopieren, diese aber nicht verändern oder mit anderen Kolleginnen und Kollegen teilen. Dabei ist gerade das Austauschen und Verändern etwas, das Bildung nachhaltig positiv verändert.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					Freie Bildungsmaterialien (auf Englisch Open Educational Resources, kurz OER) stellen eine Lösung für diese Herausforderung dar: Sie stehen nicht nur kostenlos zur Verfügung, sondern können auch beliebig kopiert, angepasst und geteilt werden. Bisher sind diese Materialien jedoch eher unbekannt. Ziel sollte es sein, die Arbeit mit freien Bildungsmaterialien im deutschen Bildungssystem gelebte Praxis werden zu lassen. Dafür setzt sich der Verein Wikimedia Deutschland mit seiner bildungspolitischen Arbeit ein.
				</p>
				<p>
					Im Projekt „<a href="http://mapping-oer.de/" target="new">Mapping OER – Bildungsmaterialien gemeinsam gestalten</a>“, das vom Bundesministerium für Bildung und Forschung gefördert wurde, brachte ­Wikimedia Deutschland die zentralen Akteurinnen und Akteure des Bildungsbereiches zusammen, um mit ihnen gemeinsam die Rahmenbedingungen für OER in Deutschland zu beleuchten. Die Ergebnisse wurden Anfang 2016 im „<a href="http://mapping-oer.de/praxisrahmen/" target="new">Praxisrahmen für Open Educational Resources (OER) in Deutschland</a>“ veröffentlicht. Er enthält konkrete Vorschläge für politisch Verantwortliche sowie Bildungsakteurinnen und -akteure, wie eine freie Bildungspraxis mit Hilfe von OER weiter gefördert und ausgebaut werden kann. Sie wurden im Laufe des Jahres an politische Entscheidungsträger verschickt und im Rahmen von Veranstaltungen und Veröffentlichungen kommuniziert.
				</p>
				<p>
					Daneben engagierte sich Wikimedia Deutschland im vergangenen Jahr weiter im <a href="http://buendnis-freie-bildung.de/" target="new">Bündnis Freie Bildung</a>. Dieses fordert politische Parteien dazu auf, sich öffentlich zu den Themen freie Bildung und freie Bildungsmaterialien zu äußern, bezieht Stellung zu aktuellen bildungspolitischen Entwicklungen und veröffentlicht Handlungsempfehlungen für politische und gesellschaftliche Entscheiderinnen und Entscheider. Wikimedia Deutschland bringt damit vielfältige Perspektiven zum Thema freie Bildung ein und vermittelt zwischen den verschiedenen Gruppen.
				</p>
			</div>
		</div>
	</section>
	<section class="section cp--center-section">
		<div class="limit--s">
			<div class="border-box border-box--green">
				<div class="h--gamma">LINKS</div>
				<ul class="bullet-list">
					<li><a href="http://www.mapping-oer.de" target="new">Mapping OER</a>
					<li><a href="http://www.buendnis-freie-bildung.de" target="new">Bündnis Freie Bildung</a></li>
				</ul>
			</div>
		</div>
	</section>
	<section class="section cp--center-section bg--icons-light-blue">
		<div class="section__actions">
			<a href="<?= $url('/report', $lang) ?>" class="button button--bg-green">Zur Themenübersicht</a>
		</div>
	</section>
</main>
