<main class="report-detail">
	<section
		class="hero cp cp--nav-zone"
		style="background-image: url(/assets/img/06_fellows_hero.jpg)"
	>
		<img class="hero__center-illu" src="/assets/ico/06_fellows_white.svg" alt="Illustration" >
		<div class="hero__filter"></div>
	</section>
	<section class="section cp report-detail__text">
		<div class="hero__caption t--epsilon">René Zieger (<a href="https://commons.wikimedia.org/wiki/File:Abschlussveranstaltung_Fellow-Programm_Freies_Wissen_2016_18.jpg" target="new">Wikimedia Commons</a>), <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">CC BY-SA 4.0</a></div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Open Science</em><br>Fellows become ambassadors
			</h1>
			<div class="section__teaser t--gamma">
				Science is still a very exclusive undertaking. Raw data, methods, and results are often not accessible or even usable except in exchange for a fee, so that researchers often need to “reinvent the wheel” when they start a new project. The Open Science movement wants to change this by making science more readily available to a larger number of people.			</div>
			<div class="section__body t--gamma-serif">
				<p>
					Researchers can thus learn from the transparent methods of others and expand on their analyses. Access to research findings and data will also be opened up to everyone else. And why not? In the end, scientific research is also funded by tax payers.
				</p>
				<blockquote class="quote">
					<div class="quote__body">
						<p class="t--beta">
							“In my opinion, the importance of the idea of open knowledge can hardly be overestimated. Open concepts that not only enable open access but also, above all, transformative use, not only have great potential in science, but can contribute to a more effective, efficient, as well as a more just handling of knowledge.”
						</p>
					</div>
					<footer class="quote__author t--gamma">
						Marion Goller, Fellow of the University of Munich
					</footer>
				</blockquote>
				<p>
					Many recognize the added value of Open Science and increasingly promote it at the political level. Nevertheless, the number of scientists who practice Open Science in their own research and teaching is still small. This is the starting point for the Fellow-Programm Freies Wissen that Wikimedia Deutschland and the Stifterverband launched in 2016. Over a period of six months, young researchers from various disciplines received financial support and training opportunities. Accompanied by experienced Open-Science experts, they designed different aspects of their scientific work to be open. As ambassadors for Open Science, they also have already contributed to the greater visibility and acceptance of Open Science at their home institutions. In this way, they set an example to others and promote a transformation in scholarship towards open knowledge.
				</p>
			</div>
		</div>
	</section>
	<section class="section cp--center-section">
		<div class="limit--s">
			<div class="border-box border-box--green">
				<div class="h--gamma">LINKS</div>
				<ul class="bullet-list">
					<li><a href="http://wmde.org/Fellowprogramm2016" target="new">The project page</a> (in German)</li>
					<li><a href="http://wmde.org/ProjekteFellow-Programm2016" target="new">Videos with project ideas</a> (in German)</li>
				</ul>
			</div>
		</div>
	</section>
	<section class="section cp--center-section bg--icons-light-blue">
		<div class="section__actions">
			<a href="<?= $url('/report', $lang) ?>" class="button button--bg-green">Go to focal points’ overview</a>
		</div>
	</section>
</main>
