<main class="report-detail">
	<section
		class="hero cp cp--nav-zone"
		style="background-image: url(/assets/img/12_members_hero.jpg)"
	>
		<img class="hero__center-illu" src="/assets/ico/13_members_white.svg" alt="Illustration" >
		<div class="hero__filter"></div>
	</section>
	<section class="section cp report-detail__text">
		<div class="hero__caption t--epsilon">Denis Schröder (WMDE) (<a href="https://commons.wikimedia.org/wiki/File:WMDE_19MV_Kalkscheune_Saal.jpg" target="new">Wikimedia Commons</a>), <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">CC BY-SA 4.0</a></div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>50,000 members</em><br>… can actively make a difference
			</h1>
			<div class="section__teaser t--gamma">
				None of the projects and grants presented in this annual report would be possible without the financial support of our donors and our currently more than 50,000 members.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					Wikimedia Deutschland primarily recruits its members through the donations campaign at the end of the year on Wikipedia. This approach has been very successful, but also means that our organization is often equated with the encyclopedia. We promote the infrastructure, meetings, and workshops for the project, but Wikimedia Deutschland also stands for the underlying idea that extends beyond Wikipedia. Our goal is for open knowledge to become part of everyday life. Knowledge can only continue to grow if all people are able to use and disseminate it.
				</p>
				<p>
					We think it’s important that our members know who and what they are supporting. That’s why we publish our newsletter “Wikiversum” four times a year. Here, we report on our work over the recent months and highlight events.
				</p>
				<p>
					Our sponsors and active members spread the word about our concerns and give a voice to open knowledge. Like all Wikipedia users, they are particularly encouraged to get involved – by improving and writing articles in Wikipedia, as well as through participating in projects such as Wikidata, photo competitions such as “Wiki Loves Monuments”, or joining in our information events, which are often organized in conjunction with exciting partners.
				</p>
				<p>
					Our 2,000 active members can also participate in the organization’s annual planning, help determine the direction of the shared work, and select the Supervisory Board. Wikimedia Deutschland invites all members to the general meeting twice a year. Unlike in many other organizations, sponsoring members also have the right to speak and table motions at these annual meetings.
				</p>
				<p>
					Moreover, anyone who wants to switch from being a sponsoring to an active member can simply send an email to: <a href="mailto:mitglieder@wikimedia.de">mitglieder@wikimedia.de</a>
				</p>
			</div>
		</div>
	</section>
	<section class="section cp report-detail__text">
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Our 50,000th member</em><br>Katrin Dreier-Lippmann
			</h1>
			<div class="section__teaser t--gamma">
				Question: You and your husband have already supported open-knowledge projects like Wikipedia for some time with donations. What made you decide to now become a sponsoring member?
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					“When I was a child, our home was filled with books. I became a bookworm and reading played an important role in opening up the world to me. I especially remember two rows of shelves, where 15 volumes of a reference work stood side by side. Each spine was as wide as my palm. I browsed through these books – sometimes out of boredom, sometimes out of curiosity or, specifically, because I was seeking information for school. When I looked something up, I had a very peculiar feeling that I could not describe as a child. Today, I would call it awe. I was especially impressed by the title of the reference work: ‘The Knowledge of the World in 15 volumes’!
Just as we understand more and more of the world as we get older and how we can expand our horizon – even spatially – and sense that the environment, which seems enormous to a child, is at once smaller and yet even more vast as adults: In the same way, I realized that the ‘knowledge of the world’ could never fit into 15 volumes.
				</p>
				<p>
					The knowledge of my parents, educators, teachers, and professors also became my knowledge, and yet I knew there was more.
That’s why I didn’t buy a thick reference work for my children. We get our information through the newspaper, radio, and in doing research for school at local libraries. We also use the Internet, and, first and foremost, Wikipedia.
				</p>
				<p>
					The accumulated knowledge on these ‘pages’ is not limited to 15 volumes. It’s not important whether the cover was designed by Hundertwasser and it doesn’t take up any space in our small apartment. Access is free. It’s not restricted to certain hours of operation and I don’t need a membership card. All of these things and, finally, my own personal approach to acquiring knowledge, along with the tremendous importance of possessing knowledge and sharing it, convinced me to become a part of Wikimedia.
				</p>
				<p>
					It's a thank you, and an expression of my appreciation and support. At the end of the day, it's a great feeling!”
				</p>
			</div>
		</div>
	</section>
	<section class="section cp--center-section bg--icons-light-blue">
		<div class="section__actions">
			<a href="<?= $url('/report', $lang) ?>" class="button button--bg-green">Go to focal points’ overview</a>
		</div>
	</section>
</main>
