<main class="report-detail">
	<section
		class="hero cp cp--nav-zone"
		style="background-image: url(/assets/img/07_oer_hero.jpg)"
	>
		<img class="hero__center-illu" src="/assets/ico/07_oer_white.svg" alt="Illustration" >
		<div class="hero__filter"></div>
	</section>
	<section class="section cp report-detail__text">
		<div class="hero__caption t--epsilon">Ben Bernhard (<a href="https://commons.wikimedia.org/wiki/File:Mapping_OER_Abschlussworkshop_018.jpg" target="new">Wikimedia Commons</a>), <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">CC BY-SA 4.0</a></div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Open education</em><br>Wikimedia Deutschland helps shaping educational policy
			</h1>
			<div class="section__teaser t--gamma">
				Digitalization has transformed learning and teaching in every area of education. Content can be scanned, edited, copied, sent by e-mail, or provided on a learning platform. But German copyright law can be very restrictive. A teacher, for instance, may copy pages from a textbook for their class, but they are not allowed to alter it or share them with their colleagues. And yet the exchange and modification of materials is precisely what changes education for the better over the long term.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					Open educational resources (OER) offer a solution to this challenge: They are not only available free of charge, but can also be freely copied, adapted, and disseminated. Today, these kinds of materials are still relatively unfamiliar. The aim is therefore to make the use of open educational resources common practice in the German educational system. This is the focal point of Wikimedia Deutschland’s educational policy work.
				</p>
				<p>
					In the “<a href="http://mapping-oer.de/" target="new">Mapping OER – Bildungsmaterialien gemeinsam gestalten</a>” project, funded by the Federal Ministry of Education and Research, Wikimedia Deutschland brought together the key actors in education to jointly examine the general framework for OER in Germany. The findings were published in early 2016 in “<a href="http://mapping-oer.de/praxisrahmen/" target="new">Praxisrahmen für Open Educational Resources (OER) in Deutschland</a>”. The report contains concrete proposals for policy makers and educational leaders on how to further promote and expand on open educational practice with the help of OER. The findings were sent to political decision makers over the course of the year and communicated within the context of events and publications.
				</p>
				<p>
					In addition, Wikimedia Deutschland continued its involvement over the past year with <a href="http://buendnis-freie-bildung.de/" target="new">Bündnis Freie Bildung</a>. This alliance calls on political parties to comment publicly on the topics of open education and open education resources, takes a stance on the latest education policy developments, and releases recommendations for political and social decision makers. Wikimedia Deutschland thus brings a variety of perspectives to the subject of open education and mediates between the various groups.
				</p>
			</div>
		</div>
	</section>
	<section class="section cp--center-section">
		<div class="limit--s">
			<div class="border-box border-box--green">
				<div class="h--gamma">LINKS</div>
				<ul class="bullet-list">
					<li><a href="http://www.mapping-oer.de" target="new">Mapping OER</a> (in German)</li>
					<li><a href="http://www.buendnis-freie-bildung.de" target="new">Bündnis Freie Bildung</a> (in German)</li>
				</ul>
			</div>
		</div>
	</section>
	<section class="section cp--center-section bg--icons-light-blue">
		<div class="section__actions">
			<a href="<?= $url('/report', $lang) ?>" class="button button--bg-green">Go to focal points’ overview</a>
		</div>
	</section>
</main>
