<main class="report-detail">
	<section
		class="hero cp cp--nav-zone"
		style="background-image: url(/assets/img/01_volunteers_hero.jpg)"
	>
		<img class="hero__center-illu" src="/assets/ico/01_volunteers_white.svg" alt="Illustration" >
		<div class="hero__filter"></div>
	</section>
	<section class="section cp report-detail__text">
		<div class="hero__caption t--epsilon">Alexander Lehmann und Lena Schall (motionensemble.de) (<a href="https://commons.wikimedia.org/wiki/%20File:Mach_mit_bei_Wikipedia_Weltkugel.png" target="new">Wikimedia Commons</a>), <a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">CC BY-SA 4.0</a></div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>New volunteers</em><br>We’re looking for new Wikipedia authors
			</h1>
			<div class="section__teaser t--gamma">
				It’s easy to read Wikipedia. Many people do it every day. Few realize, however, that you can also write articles yourself and contribute your own knowledge. Wikipedia does not have a full-time editorial staff; all content comes from the work of dedicated volunteers. Wikipedia, consequently, depends on the collaboration of a large number of people. Nonetheless, the number of authors who regularly contribute to Wikipedia has been on the decline – while the number of articles increases. In November 2016, the German-language Wikipedia surpassed the 2 million mark.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					If fewer and fewer people contribute in the future, it will no longer be possible to keep existing articles up to date – or to publish new ones. This could mean that Wikipedia will eventually no longer be a useful resource, and people will have to look elsewhere (likely in vain) for other free and open sources of knowledge.
				</p>
				<p>
					Wikimedia Deutschland seeks to counteract the trend of the declining number of authors. In 2016, we aimed to find new ways to attract volunteers for Wikipedia and to support them in their ongoing commitment. We had planned to carry out a major campaign to raise awareness of the work in Wikipedia among new volunteers, but first we had to do a lot of preliminary work and create content. Therefore, we initially focused on maintaining new registrants. We also decided to set up an infrastructure with our community to make getting started with Wikipedia easier. Only then would it make sense to persuade more people to become active contributors.
				</p>
				<p>
					At the start of the project, we conducted a study to analyze the current situation. In addition, there were joint workshops with volunteers and a survey on Wikipedia’s accessibility (in German: “Willkommenskultur”). In particular, interviews with prospective contributors have shown us that a fundamental issue concerns help and opportunities to get involved that are tailor-made to new authors. In the end, problems mainly tend to arise during the first attempts to edit a text.
				</p>
				<p>
					Help pages are not very easy to find in Wikipedia and a special page is missing for newcomers. The immediate deletion of edits or new articles quickly leads to frustration. Wikimedia Deutschland would thus like to make the transition easier for new authors, for it is the only way to hold on to them over the long term.
				</p>
				<p>
					As a first step, we wanted to explain how Wikipedia works to the new contributors in a compact and easily accessible format. To this end, we produced a range of different videos. The explanatory videos and tutorials were well received by the community and have already been integrated into many help pages. The motivation videos take a different approach: They call attention to the possibility of working in Wikipedia and were disseminated across a variety of different channels.
				</p>
				<p>
					Another planned project was to simplify Wikipedia’s help pages in cooperation with the community and to make them easier to access for new authors. This had to be postponed, however, since such a project requires longer-term planning.
				</p>
				<p>
					In 2016, Wikimedia Deutschland established a solid foundation for gaining new authors. We will developing additional content and campaigns in 2017 to help ensure that Wikipedia remains reliable, comprehensive, and timely, and thus a primary source of information.
				</p>
			</div>
		</div>
	</section>
	<section class="section cp--center-section">
		<div class="limit--l">
			<div class="section__body slider swiper-container loading">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube.com/embed/AcGdxuoVDJQ?showinfo=0&rel=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Join Wikipedia! (German with english subtitles)
								<a href="https://creativecommons.org/licenses/by-sa/3.0/" target="new">CC BY-SA 3.0</a>
							</div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube.com/embed/eHfwxytG73o?showinfo=0&rel=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Why I am a wikipedian ... (German with english subtitles)
								<a href="https://creativecommons.org/licenses/by-sa/3.0/" target="new">CC BY-SA 3.0</a>
							</div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube.com/embed/Fc0BVwdorvE?rel=0&amp;showinfo=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								What kinds of information can be published on Wikipedia?
								<a href="https://creativecommons.org/licenses/by-sa/3.0/" target="new">CC BY-SA 3.0</a>
							</div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube.com/embed/w6NAiudL_JQ?rel=0&amp;showinfo=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								How do people work on Wikipedia?
								<a href="https://creativecommons.org/licenses/by-sa/3.0/" target="new">CC BY-SA 3.0</a>
							</div>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube.com/embed/KBCrv63qFGo?showinfo=0&rel=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								Can anyone edit Wikipedia?
								<a href="https://creativecommons.org/licenses/by-sa/3.0/" target="new">CC BY-SA 3.0</a>
							</div>
						</div>
					</div>

				</div>
				<div class="swiper-button-next swiper-button-next--green"></div>
				<div class="swiper-button-prev swiper-button-prev--green"></div>
			</div>
		</div>
	</section>
	<section class="section cp--center-section">
		<div class="limit--s">
			<div class="border-box border-box--green">
				<div class="h--gamma">LINKS</div>
				<ul class="bullet-list">
					<li><a href="http://www.wikipedia.de/machmit" target="new">All of the produced videos</a> (in German)</li>
					<li><a href="http://wmde.org/Projekt_Neuautorengewinnung" target="new">Complete information about the project</a> (in German)</li>
				</ul>
			</div>
		</div>
	</section>
	<section class="section cp--center-section bg--icons-light-blue">
		<div class="section__actions">
			<a href="<?= $url('/report', $lang) ?>" class="button button--bg-green">Go to focal points’ overview</a>
		</div>
	</section>
</main>