<main class="report-detail">
	<section
		class="hero cp cp--nav-zone"
		style="background-image: url(/assets/img/04_generator_hero.jpg)"
	>
		<img class="hero__center-illu" src="/assets/ico/04_generator_white.svg" alt="Illustration" >
		<div class="hero__filter"></div>
	</section>
	<section class="section cp report-detail__text">
		<div class="hero__caption t--epsilon">
			<a href="https://commons.wikimedia.org/wiki/User:Gabriel_Castaldini" target="new">Gabriel Castaldini</a>,
			<a href="https://commons.wikimedia.org/wiki/File:Carnavalesco.jpg" target="new">Carnavalesco</a>, graphic elements by Atelier Disko,
			<a href="https://creativecommons.org/licenses/by-sa/3.0/legalcode" target="new">CC BY-SA 3.0</a>
		</div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Political and legal work</em><br>The right attribution in just a few clicks
			</h1>
			<div class="section__teaser t--gamma">
				Openly licensed images are great! Unlike works under traditional copyright, anyone can use them without having to pay money or obtain permission. Images that have been published under open licenses are good for print materials or blogs. Still, some obligatory information always needs to be provided, including, for example, the name of the work’s originator.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					The attribution requirements are legally regulated, but they’re often not very easy to understand for those interested in reuse. That’s because the attribution requirements are mostly found in the small print. Missing information can have consequences! Even accidental non-compliance with attribution requirements can lead to a copyright infringement. Some copyright owners have exploited this situation in the past. If worse comes to worst, you might even have to pay a penalty for unintentional license infringements.
				</p>
				<p>
					How then should openly licensed images be correctly labeled, without inadvertently violating the license conditions?
				</p>
				<p>
					In our political work, we try to increase awareness of the fact that it is easy to reuse open-license works. It would be unfortunate, of course, to miss out on the benefits of open knowledge because of any uncertainty about open licenses. To provide the right information, it is not necessary to understand the license text down to the last detail. This is where the attribution generator from Wikimedia Deutschland has been a big help since being introduced in March 2016. In just a few clicks, it generates the correct attribution for all images that are provided on Wikipedia or Wikimedia Commons under an open license. To do this, just three questions need to be answered: Do I want to use the image digitally or in print materials? Have I altered the image? Will it be used alone or together with multiple images? The web tool then provides the respective attribution, which can be conveniently copied and used.
				</p>
				<p>
					The English translation followed in July 2016. Further translations such as French and Indonesian are in the works. The successful project has not only already led to the generation of 16,000 attributions, but also to greater public interest in open knowledge, open licenses, and the simple reuse of licensed images.				</p>
				<p>
					At the moment, the attribution generator can only provide license information on images from Wikipedia and Wikimedia Commons. We would like to integrate other platforms, but this is technically challenging due to their varying designs. The website <a href="http://www.attributiongenerator.org" target="new">www.attributiongenerator.org</a> also needs to become more familiar.
				</p>
				<p>
					At Wikimedia Deutschland, the convenient dissemination of open knowledge is part of our political mission. The attribution generator shows how easy it is to use open content and hopefully even inspires people to create their own open content.
				</p>
			</div>
		</div>
	</section>
	<section class="section cp--center-section">
		<div class="limit--s">
			<div class="border-box border-box--green">
				<div class="h--gamma">LINKS</div>
				<ul class="bullet-list">
					<li><a href="http://wmde.org/ErklaervideoLHG" target="new">The attribution generator is presented here in this video</a> (in German)</li>
					<li><a href="http://www.attributiongenerator.org" target="new">Attribution Generator</a></li>
				</ul>
			</div>
		</div>
	</section>
	<section class="section cp--center-section bg--icons-light-blue">
		<div class="section__actions">
			<a href="<?= $url('/report', $lang) ?>" class="button button--bg-green">Go to focal points’ overview</a>
		</div>
	</section>
</main>
